{
    "dc_identifier": "nl.gm0542.2c.2024.2936010-3",
    "dc_title": "Beeldvormende commissie 2 2024-06-13 - Spreekrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpen aan den IJssel op 2024-06-13. Onderdeel: Spreekrecht.",
    "dc_source": "https://krimpenaandenijssel.notubiz.nl/vergadering/1162809",
    "dc_publisher": "gm0542",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-25",
    "foi_publishedDate": "2024-06-13",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Krimpen Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpen Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0542.2c.2024.2936010-3",
    "dc_externalIdentifier": "2936013",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-06-13",
    "foi_meetingNumber": "2936010",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0542.2c.2024.2936010-3.doc.1",
            "dc_title": "Informatie over inspreken in raadsvergadering",
            "foi_fileName": "Informatie over inspreken in raadsvergadering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11442491/2"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2024.2936010-3.doc.2",
            "dc_title": "Verordening op de raadscommissies 2018",
            "foi_fileName": "5_5040.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11442492/1"
        }
    ]
}